.Fitment-message *,.Fitment-container *,#primary-image-overlay *,.Mmy-bar *,.prod-icons *{box-sizing:border-box;font-family:sans-serif;}
.pad-top{padding-top:1em;}
.plp-wrap .prod-icons{z-index:1;}
.Mmy-bar{font-size:16px;}
a img{border:0;}
.left{float:left;}
.right{float:right;}
.mmy-column{float:left;}
.col_1-2{width:50%;}
.button{display:block;padding:.45em 1em;background-image:linear-gradient(#919396,#636467);background-color:#636467;border:1px solid #b3b3b3;color:#fff;font-size:.75em;text-shadow:1px 1px #666;text-decoration:none;text-align:center;-webkit-border-radius:5px;-moz-border-border-radius:5px;border-radius:5px;}
.clear-fix:before,.clear-fix:after{content:" ";display:table;}
.clear-fix:after{clear:both;}
.clear-now{clear:both;}
.Mmy-bar{position:relative;width:771px;padding:5px;padding-bottom:0;color:#2b3a48;border-bottom:1px solid #293745;background-image:linear-gradient(#CACACA,#BDBDBD);background-color:#CACACA;-webkit-border-top-right-radius:10px;-moz-border-border-top-right-radius:10px;border-top-right-radius:10px;-webkit-border-top-left-radius:10px;-moz-border-border-top-left-radius:10px;border-top-left-radius:10px;}
.Mmy-bar .col_1-3{width:260px;}
.Mmy-bar .col_2-3{width:501px;}
.Mmy-bar.exposed-tabs{border-bottom:6px solid;}
.Mmy-bar>.ride{margin-bottom:5px;}
.ride>.ride-name{height:30px;padding:5px;font-size:20px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.ride{height:30px;}
.ride>.ride-ui{height:30px;padding:2px 0 0 79px;border:none;border-left:2px solid #2b3a48;background-image:url(/dk/imgs/templates/denniskirk/mmy-on-off.png);background-repeat:no-repeat;background-position:5px 2px;}
.ride-ui.ride-on{background-position:5px -47px;}
.ride-ui .button:first-child{margin-right:5px;}
.change-ride-ui{padding:5px;background-color:#e0e0e0;border:1px solid #ccc;border-top:1px solid #999;-webkit-box-shadow:inset 1px 4px 9px -4px;-moz-box-shadow:inset 1px 4px 9px -4px;box-shadow:inset 1px 4px 9px -4px;-webkit-border-bottom-right-radius:5px;-moz-border-border-bottom-right-radius:5px;border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-border-bottom-left-radius:5px;border-bottom-left-radius:5px;}
.change-ride-ui.ui-position{width:189px;z-index:999;position:absolute;top:41px;right:5px;}
.ride-ui-button+.ride-ui-button{margin-top:5px;}
.change-ride-ui>.remove-ride{background-image:linear-gradient(#97989b,#9e9fa1);background-color:#97989b;}
.remove-ride>.remove-icon{margin-left:.2em;vertical-align:middle;}
div.fitment-tabs{height:22px;}
.fitment-tabs>.tab{margin-right:5px;padding:.2em 2em;font-size:.95em;color:#2b3a48;text-decoration:none;background-image:linear-gradient(#fff,#bababa);background-color:#bababa;border:1px solid #2b3a48;border-bottom:0;-webkit-border-top-right-radius:5px;-moz-border-border-top-right-radius:5px;border-top-right-radius:5px;-webkit-border-top-left-radius:5px;-moz-border-border-top-left-radius:5px;border-top-left-radius:5px;}
.fitment-tabs>.tab.active-tab{color:#fff;background-image:linear-gradient(#304151,#2b3a48);background-color:#304151;}
.prod-icons{position:absolute;top:0;width:100%;}
.prod-icons>.icon{padding:.2em;text-transform:uppercase;text-align:center;font-weight:bold;font-size:.9em;border-bottom:1px solid #ccc;border-right:1px solid #ccc;}
.prod-icons>.icon+.icon{border-left:0;}
.prod-icons>.save-icon,.prod-icons>.new-icon{float:right;color:white;background-color:black;border-left:1px solid #ccc;border-right:0;}
.prod-icons>.oem-icon,.prod-icons>.exact-fit-icon{color:white;background-color:#060;}
.prod-icons>.same-size-icon,.prod-icons>.possible-fit-icon{color:black;background-color:#ff0;}
div.prod-icons.large-icons>.icon{font-size:1.3em;padding:.3em;}
.Fitment-message{font-weight:bold;font-size:1em;padding-bottom:1em;}
.Fitment-message>div{padding:1em .8em 0;}
.Fitment-message .col_1-3{width:210px;}
.Fitment-message .col_2-3{width:445px;}
.Fitment-message .col_1-2+.col_1-2{padding-left:.8em;}
.Fitment-message.no-fit-message{color:red;background-color:#ff0;}
.Fitment-message.same-size-message,.Fitment-message.possible-fit-message{background-color:#ff0;}
.Fitment-message.oem-message,.Fitment-message.exact-fit-message{color:#060;border:1px solid #060;}
.button.change-ride-options{font-size:1em;text-shadow:1px 1px #000;border:2px solid #ccc;background-image:linear-gradient(#646464,#393939);background-color:#393939;}
.button.other-parts{background-image:linear-gradient(#454f5d,#182331);background-color:#182331;}
.zebra-bg,.zebra-list li:nth-child(odd){background-color:#eee;}
.no-bullet{list-style-type:none;padding-left:0;margin:0;}
#simplemodal-container.Mmy-intercept{width:600px;border:4px solid #444;padding:1em 1.4em;}
.Mmy-intercept .intercept-heading{font-size:1.5em;text-align:center;margin:0 0 .5em;}
.Mmy-intercept .intercept-item{font-weight:bold;font-size:1em;padding:.5em 1em;display:block;}
.Mmy-intercept .intercept-option{color:#900;text-decoration:underline;}
div#meat.exposed-tabs{margin-top:-181px;}
a.disabled-link{pointer-events:none;cursor:default;}
div.mmy-bar-modal{overflow:visible!important;}